#thermometer {
	position: relative;
	margin: 10px 50px 50px 50px;
	width: 50px;
	height: 275px;
}

#thermometer:before {
	position: absolute;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	bottom: 0;
	content: "";
	display: inline-block;
	background: #ef3501;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PHN0b3Agb2Zmc2V0PSIwLjQ0IiBzdG9wLWNvbG9yPSIjZmYwMDAwIi8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiNmZjAwMDAiIC8+PHJlY3QgeD0iLTUxLjc1MjMlIiB5PSItMjcwLjkzODIlIiB3aWR0aD0iMTUzLjUwNDYlIiBoZWlnaHQ9IjYxMS44NzY0JSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
	background-image: -webkit-gradient(radial, 25% 35%, 0, 25% 35%, 658, color-stop(0%, #ffffff), color-stop(25%, #ef3501), color-stop(100%, #601800));
	background-image: -webkit-radial-gradient(25% 35%, farthest-corner circle, #ffffff 0%,#ef3501 25%,#601800 100%);
	background-image: -moz-radial-gradient(25% 35%, farthest-corner circle, #ffffff 0%,#ef3501 25%,#601800 100%);
	background-image: -ms-radial-gradient(25% 35%, farthest-corner circle, #ffffff 0%,#ef3501 25%,#601800 100%);
	background-image: -o-radial-gradient(25% 35%, farthest-corner circle, #ffffff 0%,#ef3501 25%,#601800 100%);
	background-image: radial-gradient(farthest-corner circle at 25% 35%, #ffffff 0%,#ef3501 25%,#601800 100%);	
	-webkit-box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.5);
}

#thermometer:after {
	background: #fff;
	position: absolute;
	height: 225px;
	width: 26px;
	-webkit-border-radius: 13px 13px 0 0;
	-moz-border-radius: 13px 13px 0 0;
	border-radius: 13px 13px 0 0;
	border: 1px solid #888;
	content: "";
	display: inline-block;
	left: 50%;	
	-webkit-box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.5);
	margin-left: -13px;
	top: 0;
	background: #999999;
	/* Old browsers */
	background: -moz-linear-gradient(left, #999999 1%, #cccccc 15%, #ffffff 28%, #cccccc 22%, #999999 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #999999 1%, #cccccc 15%, #ffffff 28%, #cccccc 22%, #999999 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #999999 1%, #cccccc 15%, #ffffff 28%, #cccccc 22%, #999999 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#999999', GradientType=1);
	/* IE6-9 */
}

#thermometer .goal {
	font-size: 1.2em;
	font-weight: bold;
	left: 50%;
	margin: 0 auto 0 -50px;
	position: absolute;
	text-align: center;
	top: -25px;
	width: 100px;
	white-space: nowrap;
}

#thermometer .meter {
	content: "";
	display: inline-block;
	height: 25px;
	left: 50%;
	margin-left: -13px;
	position: absolute;
	bottom: 48px;
	width: 26px;
	z-index: 1;
	background: #EF3501;
	/* Old browsers */
	background: -moz-linear-gradient(left, #EF3501 1%, #EF3501 15%, #ffffff 28%, #EF3501 22%, #aa1300 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(1%, #EF3501), color-stop(15%, #EF3501), color-stop(28%, #ffffff), color-stop(22%, #EF3501), color-stop(100%, #aa1300));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #EF3501 1%, #EF3501 15%, #ffffff 28%, #EF3501 22%, #aa1300 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #EF3501 1%, #EF3501 15%, #ffffff 28%, #EF3501 22%, #aa1300 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(left, #EF3501 1%, #EF3501 15%, #ffffff 28%, #EF3501 22%, #aa1300 100%);
	/* IE10+ */
	background: linear-gradient(to right, #EF3501 1%, #EF3501 15%, #ffffff 28%, #EF3501 22%, #aa1300 100%);
	/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#EF3501', endColorstr='#aa1300', GradientType=1);
	/* IE6-9 */
}

#thermometer .current {
	position: absolute;
	right: -50px !important;
	white-space: nowrap;
}

#thermometer .current:before {
	content: "— ";
	color: #fff;
	display: inline-block;
}